Description: Fix build of shared libs.
Author: Jaromír Mikeš <mira.mikes@seznam.cz>
Forwarded: no

Index: dataquay/lib.pro
===================================================================
--- dataquay.orig/lib.pro
+++ dataquay/lib.pro
@@ -4,7 +4,7 @@ exists(debug.pri) {
 }
 
 TEMPLATE = lib
-CONFIG += warn_on staticlib c++11
+CONFIG += warn_on c++11
 QT -= gui
 
 QMAKE_LFLAGS_SHLIB *= $(LDFLAGS)
